apply plugin: 'com.android.library'

android {
    compileSdk 35
    defaultConfig {
        minSdk 24
        targetSdk 35
        testInstrumentationRunner "android.support.test.runner.AndroidJUnitRunner"
    }
    namespace 'org.litepal'
}